.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.026367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985107;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.260520px;}
.ls7{letter-spacing:-0.228857px;}
.ls4{letter-spacing:-0.216432px;}
.ls5{letter-spacing:-0.208416px;}
.ls6{letter-spacing:-0.196392px;}
.ls24{letter-spacing:-0.188376px;}
.ls2{letter-spacing:-0.096000px;}
.ls18{letter-spacing:-0.044088px;}
.ls31{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.012816px;}
.ls3{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.012768px;}
.ls12{letter-spacing:0.015960px;}
.ls2e{letter-spacing:0.019152px;}
.lsf{letter-spacing:0.025217px;}
.ls1d{letter-spacing:0.028056px;}
.lse{letter-spacing:0.028728px;}
.lsc{letter-spacing:0.032239px;}
.ls10{letter-spacing:0.035112px;}
.ls13{letter-spacing:0.041496px;}
.ls29{letter-spacing:0.051072px;}
.ls15{letter-spacing:0.057456px;}
.ls9{letter-spacing:0.060967px;}
.ls1c{letter-spacing:0.063840px;}
.ls21{letter-spacing:0.082673px;}
.ls1b{letter-spacing:0.092568px;}
.ls25{letter-spacing:0.102144px;}
.ls0{letter-spacing:0.115128px;}
.ls19{letter-spacing:0.130872px;}
.ls2d{letter-spacing:0.175241px;}
.ls2c{letter-spacing:0.182263px;}
.lsa{letter-spacing:0.188647px;}
.ls2f{letter-spacing:0.191520px;}
.ls2a{letter-spacing:0.194712px;}
.ls16{letter-spacing:0.197904px;}
.ls2b{letter-spacing:0.201096px;}
.ls28{letter-spacing:0.203969px;}
.lsb{letter-spacing:0.207480px;}
.lsd{letter-spacing:0.210991px;}
.ls11{letter-spacing:0.213864px;}
.ls23{letter-spacing:0.217375px;}
.ls27{letter-spacing:0.220248px;}
.ls30{letter-spacing:0.223440px;}
.ls26{letter-spacing:0.226632px;}
.ls1f{letter-spacing:0.229824px;}
.ls1e{letter-spacing:0.239719px;}
.ls20{letter-spacing:0.246103px;}
.ls17{letter-spacing:0.248976px;}
.ls1a{letter-spacing:0.255360px;}
.ls14{letter-spacing:0.258552px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.226632px;}
.ws1e{word-spacing:-0.217375px;}
.ws2f{word-spacing:-0.210991px;}
.ws22{word-spacing:-0.203969px;}
.ws11{word-spacing:-0.201096px;}
.ws24{word-spacing:-0.194712px;}
.ws2a{word-spacing:-0.188647px;}
.ws29{word-spacing:-0.182263px;}
.wsa{word-spacing:-0.175241px;}
.ws2b{word-spacing:-0.162792px;}
.ws7{word-spacing:-0.144288px;}
.ws4{word-spacing:-0.128256px;}
.ws3{word-spacing:-0.120641px;}
.ws9{word-spacing:-0.108216px;}
.ws5{word-spacing:-0.096192px;}
.ws17{word-spacing:-0.052104px;}
.ws23{word-spacing:-0.047880px;}
.ws19{word-spacing:-0.044688px;}
.ws1c{word-spacing:-0.028728px;}
.ws10{word-spacing:-0.022344px;}
.wsf{word-spacing:-0.012768px;}
.ws14{word-spacing:-0.006384px;}
.ws1a{word-spacing:-0.003511px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.003511px;}
.ws20{word-spacing:0.006384px;}
.ws25{word-spacing:0.012768px;}
.ws1{word-spacing:0.012816px;}
.ws1f{word-spacing:0.022344px;}
.ws26{word-spacing:0.032239px;}
.wsd{word-spacing:0.041496px;}
.wsb{word-spacing:0.044688px;}
.ws27{word-spacing:0.047880px;}
.ws15{word-spacing:0.053945px;}
.ws2e{word-spacing:0.060967px;}
.ws2c{word-spacing:0.063840px;}
.ws6{word-spacing:0.100200px;}
.ws8{word-spacing:0.103807px;}
.ws18{word-spacing:0.121296px;}
.ws30{word-spacing:0.129600px;}
.ws2{word-spacing:0.139200px;}
.ws1b{word-spacing:0.188647px;}
.ws28{word-spacing:0.201096px;}
.ws13{word-spacing:0.210991px;}
.wsc{word-spacing:0.220248px;}
.wse{word-spacing:0.223440px;}
.ws2d{word-spacing:0.232697px;}
.ws12{word-spacing:0.236208px;}
.ws21{word-spacing:0.239719px;}
._2{margin-left:-1.158248px;}
._0{width:1.009058px;}
._5{width:8.063290px;}
._3{width:9.972152px;}
._1{width:12.140902px;}
._6{width:17.963933px;}
._4{width:24.763433px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y43{bottom:195.793607px;}
.y23{bottom:242.046436px;}
.y22{bottom:259.136867px;}
.y3{bottom:259.882992px;}
.y21{bottom:276.333723px;}
.y20{bottom:293.424154px;}
.y1f{bottom:310.621028px;}
.y1e{bottom:327.711459px;}
.y42{bottom:330.599469px;}
.y1d{bottom:344.801891px;}
.y41{bottom:347.796325px;}
.y1c{bottom:361.998746px;}
.y40{bottom:364.886756px;}
.y3f{bottom:381.977188px;}
.y3e{bottom:399.174044px;}
.y1b{bottom:401.200230px;}
.y3d{bottom:416.264475px;}
.y3c{bottom:433.461349px;}
.y3b{bottom:450.551780px;}
.y3a{bottom:467.642212px;}
.y39{bottom:484.839067px;}
.y1a{bottom:485.908185px;}
.y38{bottom:501.929499px;}
.y19{bottom:503.105058px;}
.y37{bottom:519.126372px;}
.y18{bottom:520.195490px;}
.y36{bottom:536.216804px;}
.y17{bottom:537.392346px;}
.y35{bottom:553.413659px;}
.y16{bottom:554.482777px;}
.y34{bottom:570.504073px;}
.y15{bottom:571.573209px;}
.y33{bottom:587.594505px;}
.y14{bottom:588.770082px;}
.y32{bottom:604.791360px;}
.y13{bottom:605.860478px;}
.y31{bottom:621.881792px;}
.y12{bottom:623.057352px;}
.y30{bottom:639.078665px;}
.y11{bottom:640.147783px;}
.y2f{bottom:656.169097px;}
.y10{bottom:657.238215px;}
.y2e{bottom:673.259528px;}
.yf{bottom:674.435070px;}
.ye{bottom:691.525502px;}
.yd{bottom:708.722375px;}
.y2d{bottom:712.567649px;}
.yc{bottom:725.812807px;}
.y2c{bottom:767.472545px;}
.y2b{bottom:784.562977px;}
.y2a{bottom:801.759850px;}
.y29{bottom:818.850282px;}
.y28{bottom:835.940713px;}
.y27{bottom:853.137569px;}
.y26{bottom:870.228000px;}
.y25{bottom:887.424874px;}
.y24{bottom:926.626250px;}
.yb{bottom:1004.495014px;}
.ya{bottom:1025.858089px;}
.y9{bottom:1047.221200px;}
.y8{bottom:1068.584275px;}
.y7{bottom:1089.947350px;}
.y6{bottom:1111.310407px;}
.y5{bottom:1132.673482px;}
.y4{bottom:1171.020369px;}
.y2{bottom:1235.216570px;}
.y1{bottom:1262.774970px;}
.h5{height:23.534766px;}
.h4{height:29.551172px;}
.h3{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:103.747617px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x7{left:99.623407px;}
.x2{left:102.507412px;}
.x3{left:106.352846px;}
.x6{left:122.374943px;}
.x4{left:587.023148px;}
.x5{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.195117pt;}
.ls7{letter-spacing:-0.171403pt;}
.ls4{letter-spacing:-0.162098pt;}
.ls5{letter-spacing:-0.156094pt;}
.ls6{letter-spacing:-0.147089pt;}
.ls24{letter-spacing:-0.141085pt;}
.ls2{letter-spacing:-0.071900pt;}
.ls18{letter-spacing:-0.033020pt;}
.ls31{letter-spacing:-0.017975pt;}
.ls1{letter-spacing:-0.009599pt;}
.ls3{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.009563pt;}
.ls12{letter-spacing:0.011953pt;}
.ls2e{letter-spacing:0.014344pt;}
.lsf{letter-spacing:0.018886pt;}
.ls1d{letter-spacing:0.021013pt;}
.lse{letter-spacing:0.021516pt;}
.lsc{letter-spacing:0.024146pt;}
.ls10{letter-spacing:0.026297pt;}
.ls13{letter-spacing:0.031079pt;}
.ls29{letter-spacing:0.038251pt;}
.ls15{letter-spacing:0.043032pt;}
.ls9{letter-spacing:0.045662pt;}
.ls1c{letter-spacing:0.047813pt;}
.ls21{letter-spacing:0.061918pt;}
.ls1b{letter-spacing:0.069329pt;}
.ls25{letter-spacing:0.076501pt;}
.ls0{letter-spacing:0.086226pt;}
.ls19{letter-spacing:0.098017pt;}
.ls2d{letter-spacing:0.131247pt;}
.ls2c{letter-spacing:0.136507pt;}
.lsa{letter-spacing:0.141288pt;}
.ls2f{letter-spacing:0.143440pt;}
.ls2a{letter-spacing:0.145830pt;}
.ls16{letter-spacing:0.148221pt;}
.ls2b{letter-spacing:0.150612pt;}
.ls28{letter-spacing:0.152763pt;}
.lsb{letter-spacing:0.155393pt;}
.lsd{letter-spacing:0.158023pt;}
.ls11{letter-spacing:0.160174pt;}
.ls23{letter-spacing:0.162804pt;}
.ls27{letter-spacing:0.164956pt;}
.ls30{letter-spacing:0.167346pt;}
.ls26{letter-spacing:0.169737pt;}
.ls1f{letter-spacing:0.172128pt;}
.ls1e{letter-spacing:0.179539pt;}
.ls20{letter-spacing:0.184320pt;}
.ls17{letter-spacing:0.186472pt;}
.ls1a{letter-spacing:0.191253pt;}
.ls14{letter-spacing:0.193644pt;}
.ws1d{word-spacing:-0.169737pt;}
.ws1e{word-spacing:-0.162804pt;}
.ws2f{word-spacing:-0.158023pt;}
.ws22{word-spacing:-0.152763pt;}
.ws11{word-spacing:-0.150612pt;}
.ws24{word-spacing:-0.145830pt;}
.ws2a{word-spacing:-0.141288pt;}
.ws29{word-spacing:-0.136507pt;}
.wsa{word-spacing:-0.131247pt;}
.ws2b{word-spacing:-0.121924pt;}
.ws7{word-spacing:-0.108065pt;}
.ws4{word-spacing:-0.096058pt;}
.ws3{word-spacing:-0.090354pt;}
.ws9{word-spacing:-0.081049pt;}
.ws5{word-spacing:-0.072043pt;}
.ws17{word-spacing:-0.039023pt;}
.ws23{word-spacing:-0.035860pt;}
.ws19{word-spacing:-0.033469pt;}
.ws1c{word-spacing:-0.021516pt;}
.ws10{word-spacing:-0.016735pt;}
.wsf{word-spacing:-0.009563pt;}
.ws14{word-spacing:-0.004781pt;}
.ws1a{word-spacing:-0.002630pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.002630pt;}
.ws20{word-spacing:0.004781pt;}
.ws25{word-spacing:0.009563pt;}
.ws1{word-spacing:0.009599pt;}
.ws1f{word-spacing:0.016735pt;}
.ws26{word-spacing:0.024146pt;}
.wsd{word-spacing:0.031079pt;}
.wsb{word-spacing:0.033469pt;}
.ws27{word-spacing:0.035860pt;}
.ws15{word-spacing:0.040402pt;}
.ws2e{word-spacing:0.045662pt;}
.ws2c{word-spacing:0.047813pt;}
.ws6{word-spacing:0.075045pt;}
.ws8{word-spacing:0.077747pt;}
.ws18{word-spacing:0.090845pt;}
.ws30{word-spacing:0.097064pt;}
.ws2{word-spacing:0.104254pt;}
.ws1b{word-spacing:0.141288pt;}
.ws28{word-spacing:0.150612pt;}
.ws13{word-spacing:0.158023pt;}
.wsc{word-spacing:0.164956pt;}
.wse{word-spacing:0.167346pt;}
.ws2d{word-spacing:0.174279pt;}
.ws12{word-spacing:0.176909pt;}
.ws21{word-spacing:0.179539pt;}
._2{margin-left:-0.867474pt;}
._0{width:0.755738pt;}
._5{width:6.039033pt;}
._3{width:7.468683pt;}
._1{width:9.092977pt;}
._6{width:13.454159pt;}
._4{width:18.546671pt;}
.fs4{font-size:23.906611pt;}
.fs3{font-size:30.018075pt;}
.fs2{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:146.640400pt;}
.y23{bottom:181.281640pt;}
.y22{bottom:194.081587pt;}
.y3{bottom:194.640400pt;}
.y21{bottom:206.961240pt;}
.y20{bottom:219.761187pt;}
.y1f{bottom:232.640853pt;}
.y1e{bottom:245.440800pt;}
.y42{bottom:247.603787pt;}
.y1d{bottom:258.240747pt;}
.y41{bottom:260.483440pt;}
.y1c{bottom:271.120400pt;}
.y40{bottom:273.283387pt;}
.y3f{bottom:286.083333pt;}
.y3e{bottom:298.962987pt;}
.y1b{bottom:300.480507pt;}
.y3d{bottom:311.762933pt;}
.y3c{bottom:324.642600pt;}
.y3b{bottom:337.442547pt;}
.y3a{bottom:350.242493pt;}
.y39{bottom:363.122147pt;}
.y1a{bottom:363.922867pt;}
.y38{bottom:375.922093pt;}
.y19{bottom:376.802533pt;}
.y37{bottom:388.801760pt;}
.y18{bottom:389.602480pt;}
.y36{bottom:401.601707pt;}
.y17{bottom:402.482133pt;}
.y35{bottom:414.481360pt;}
.y16{bottom:415.282080pt;}
.y34{bottom:427.281293pt;}
.y15{bottom:428.082027pt;}
.y33{bottom:440.081240pt;}
.y14{bottom:440.961693pt;}
.y32{bottom:452.960893pt;}
.y13{bottom:453.761613pt;}
.y31{bottom:465.760840pt;}
.y12{bottom:466.641280pt;}
.y30{bottom:478.640507pt;}
.y11{bottom:479.441227pt;}
.y2f{bottom:491.440453pt;}
.y10{bottom:492.241173pt;}
.y2e{bottom:504.240400pt;}
.yf{bottom:505.120827pt;}
.ye{bottom:517.920773pt;}
.yd{bottom:530.800440pt;}
.y2d{bottom:533.680373pt;}
.yc{bottom:543.600387pt;}
.y2c{bottom:574.801613pt;}
.y2b{bottom:587.601560pt;}
.y2a{bottom:600.481227pt;}
.y29{bottom:613.281173pt;}
.y28{bottom:626.081120pt;}
.y27{bottom:638.960773pt;}
.y26{bottom:651.760720pt;}
.y25{bottom:664.640387pt;}
.y24{bottom:694.000413pt;}
.yb{bottom:752.320533pt;}
.ya{bottom:768.320493pt;}
.y9{bottom:784.320480pt;}
.y8{bottom:800.320440pt;}
.y7{bottom:816.320400pt;}
.y6{bottom:832.320347pt;}
.y5{bottom:848.320307pt;}
.y4{bottom:877.040360pt;}
.y2{bottom:925.120360pt;}
.y1{bottom:945.760333pt;}
.h5{height:17.626456pt;}
.h4{height:22.132468pt;}
.h3{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:77.702190pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x7{left:74.613347pt;}
.x2{left:76.773333pt;}
.x3{left:79.653387pt;}
.x6{left:91.653200pt;}
.x4{left:439.653320pt;}
.x5{left:451.653173pt;}
}
